---
include:
  - remote: "https://jobs.just-ci.dev/fix-monorepo/pipelines/project-automation.yml"
  - remote: "https://jobs.just-ci.dev/fix-monorepo/pipelines/workflow.yml"
  - remote: "https://jobs.just-ci.dev/fix-monorepo/pipelines/python.yml"
  - remote: "https://jobs.just-ci.dev/fix-monorepo/pipelines/container/polyrepo.yml"
